.main_wrap .container {
  padding-bottom: 20px;
}

.room-view .room-img {
  width: calc(100% + 40px);
  margin-left: -20px;
  position: relative;
  height: 62.6703vw;
  /* 임시 */
  max-height: 400px;
}

.room-img .like-btn {
  position: absolute;
  top: 6px;
  right: 6px;
  z-index: 6;
  width: 40px;
  height: 40px;
  background-color: transparent;
}

.room-img .like-btn img {
  display: block;
  width: 100%;
  height: 100%;
}

.room-img .roomSwiper {
  width: 100%;
  height: 100%;
}

.room-img  .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.room-img .swiper-pagination {
  width: 50px;
  height: 22px;
  border-radius: 4px;
  bottom: 10px;
  right: 12px;
  left: auto;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 12px;
  line-height: 22px;
}

.info-box {
  padding: 30px 20px;
  border-bottom: 2px solid #E2E2E2;
  width: calc(100% + 40px);
  margin-left: -20px;
  font-size: 14px;
}
.info-box:last-child {
  border: none;
}


.info-box h3.tit {
  font-size: 18px;
  margin-bottom: 6px;
}

.info-box > .display_grid {
  width: 250px;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 16px;
}

.info-box > .display_grid p {
  margin-left: 4px;
}

.info-box .info-list {
  margin-top: 14px;
}

.info-box:nth-of-type(5) .info-list {
  margin-top: 30px;
}

.info-box .info-list li {
  margin-top: 16px;
  font-size: 16px;
}

.info-box .info-list li p.txt-bold {
  width: 124px;
  min-width: 124px;
}

.info-box .info-list li p span {
  display: block;
}

.info-box .info-list li p span.sub-txt {
  font-size: 14px;
  color: #848484;
  margin-top: 4px;
}

.info-box.detail .info-list > li {
  border-bottom: 1px solid #E7E7E7;
  padding: 16px 0;
  margin-top: 0;
  font-size: 15px;
}

.info-box.detail .info-list li:last-child {
  border: none;
}

.info-list button.border {
  border-radius: 4px;
  font-size: 12px;
  gap: 4px;
  padding: 0 5px 0 7px;
  height: 24px;
  margin: 0 0 0 auto;
}

.info-box a.btn-border {
  border-width: 2px;
  font-size: 16px;
}

.info-box .chart-box {
  width: 100%;
  max-width: 380px;
  margin: 0 auto;
}

.certified-btn {
  width: auto;
  height: 42px;
  gap: 4px;
  padding: 0 10px;
  font-size: 14px;
  position: absolute;
  right: 16px;
  bottom: 30px;
  z-index: 10;
}


/* 주소/등기부등본 열람 팝업 */
.modal_popup.pop-address .pop-con {
  height: auto !important;
  border-radius: 10px;
}

.modal_popup.popup_type2 .form-box > p.txt-red {
  color: #F97575;
  font-size: 13px;
  margin: 18px 0 8px;
}

.modal_popup.popup_type2 .form-box > p.address-txt {
  width: 100%;
  padding: 12px;
  background-color: #F5F5F5;
  margin-top: 12px;
}

.popup_type2 .pop-con div.search {
  margin-top: 12px;
}

.popup_type2 .pop-con div.search button {
  min-width: 40px;
  width: 40px;
  height: 40px;
  background-color: transparent;
}

.modal_popup.popup_type2 .pop-con input {
  display: block;
  width: 100%;
  padding: 12px;
  font-size: 15px;
}

.modal_popup.pop-papers .scrollBox {
  padding-top: 20px;
  width: calc(100% + 28px);
  margin-left: -14px;
  padding: 0 14px;
  height: calc(100% - 100px);
}

.modal_popup.pop-papers .btn {
  width: 70px;
  height: 32px;
  border-radius: 6px;
  font-size: 14px;
  margin: 10px 0 16px auto;
  gap: 4px;
}





/* 주소 선택 팝업 */
.modal_popup.pop-address .scrollBox {
  width: calc(100% + 28px);
  margin-left: -14px;
  padding: 0 14px;
  height: 220px;
  margin-top: 16px;
}

.modal_popup.pop-address ul li {
  padding: 14px 4px 15px;
  border-bottom: 1px solid #C5C5C5;
  cursor: pointer;
  transition: all 0.3s;
}

.modal_popup.pop-address ul li:hover {
  background-color: #F2F0FF;
}






